<nav class="navbar navbar-light" >
    <div class="navbar-header">
        <a href="admin" class ="navbar-brand">Elivre</a>
    </div>
    <ul class ="nav navbar-nav" >
        <li ><a href="admin/home">Home</a></li>
        <li><a href="/admin/livres">Liste</a></li>
        <li><a href="/admin/add">Ajouter</a></li>
        <li><a href="logout">Déconnexion</a></li>
    </ul>
</nav>

